# 研发部考核制度

###### 待定版本

为保障产品按预期的进度进行研发，以满足公司战略的需要，特制定本考核制度。本考核制度的初衷并不是为了处罚团队成员，而是希望团队成员能够自我驱动，齐心协力达成团队目标。

## 团队价值观

进入智慧城研发部的团队成员，希望每个成员能够践行团队的价值观，以保持团队简单的氛围和维持无间的合作。每个人的个性都不同，我们尊重个性，但是希望团队成员不因个人个性而影响整个团队的运作。

* __自我驱动__：研发的工作具有一定的不可预估性，这会导致考核无法精确衡量。因此，我们提倡自我驱动，尽自己最大的努力完成手头的工作。

* __先付出，再考虑收获__：团队每个人贡献的价值会有差别，在待遇上可能反映不了这种贡献价值的差别。但是，请相信你的每份付出在某一天会让你感谢你当时的付出。这种付出得到的收获除了待遇，还会有成长。

* __保持危机感，持续学习__：互联网是一个飞速发展的行业，请时刻警醒自己，保持学习，一旦你落后了就可能被淘汰。

* __乐于分享__：我们相信，技术的分享能够在帮助他人成长的同时，也能让自己成长。

* __真诚谦和__：团队成员对内对外请保持真诚，这会让我们拥有简单的工作环境和舒适的工作心情。不管能力高低，请时刻保持谦和的态度，给彼此留下好的印象，我们不仅是同事，更可以是朋友。

## 考核纬度

我们考核不仅仅是希望团队成员能够如期完成产品开发工作，更希望帮助团队成员养成好的做事习惯，获得长足的进步。因此，考核的纬度会分为产品开发，个人成长，考勤和团队四个纬度。

* __产品开发__：这是我们的职责所在，如期完成产品开发能够帮助企业实现战略目标，能够让企业持续发展迈向新的台阶，而企业的发展也能够反过来帮助员工获得更大的职业发展空间。

* __个人成长__：决定团队成员未来价值的是个人的成长。我们希望在团队中的成员能够持续成长，增加个人价值，同时能够为团队贡献更多。同时，个人的成长与否也对应个人的待遇是提升还是下降。

* __考勤__：我们不希望考勤成为一项重要考核指标，但是从整个公司层面来说，我们考虑全公司的影响，也需要遵循公司的基本考勤制度。

* __团队__：团队利益优先，不管你个人如何出色，如果团队目标无法达成，那整个团队的价值就会下降。

## 考核范围

研发部全员。

## 考核方法

根据人力部制定的考核规则，未来个人薪酬将分为基本工资，岗位工资和绩效工资。基本工资和岗位工资不受考核影响（请假，迟到、早退和旷工除外），绩效浮动。考核按月进行。

* 开发任务考核：占绩效的70%。

| 指标            | 浮动比例(%) | 考核内容                                            |
| ------------- | ------- | ----------------------------------------------- |
| 提前完成          | 150     | 功能测试无重大Bug，产品设计无重大缺陷，上线客户评价满意                   |
| 如期完成          | 100     | 功能测试无重大Bug，产品设计无重大缺陷，上线客户评价满意                   |
| 延期完成(自愿加班)    | 90      | 功能测试无重大Bug，产品设计无重大缺陷，上线客户评价满意                   |
| 延期完成（未加班或加班少） | 50-90   | 延期超过3天以下90%，3-5天80%，5-7天70%，7-10天60%，10-15天50%。 |
| 无法完成          | 0       | 超过15天未完成的视为无法完成，无法完成不计绩效                        |

备注：协助他人，通过加班如期完成的会计入季度、年度奖励考核中。

- 成长考核：占绩效的20%，按计分制考核，总分10分。

| 指标     | 分数  | 考核内容                        |
| ------ | --- | --------------------------- |
| 培训讲师   | 4   | 担任部门月度培训讲师                  |
| 参加培训   | 2   | 正常参加培训，无缺席                  |
| 提供培训素材 | 2   | 如制作PPT，准备案例等                |
| 分享讲师   | 3   | 担任部门内部分享会讲师                 |
| 分享文章   | 2-3 | 每月主动编写一篇分享文章（原创），其中评选优秀的计3分 |

* 团队：占绩效的15%。

整个团队如期达成目标的，计150%，否则计0。

* 考勤：占绩效的5%。

当月全勤150%，事假1天扣除20%，迟到早退一次扣10%。病假，年假，婚丧假等法定规定的休假不扣除。考勤依据人力部当月统计考核。
