# 提升工作效率的工具

###### 更新日期：2019-01-05

## 跨平台软件

### 思维导图软件：[XMind Zen](https://www.xmind.cn/zen/)

![xmind_zen](image/xmind_zen.png)

__XMind Zen__是XMind增强版的思维导图软件，可以绘制组织结构图，思维发散图，鱼骨图等多种图形，且具备丰富的色彩，图标搭配方案，能够协助你梳理工作，业务逻辑。Xmind Zen支持Windows和Mac OSX，免费版也可满足大部分使用需求。

### 数据库设计工具：[PDMan](https://gitee.com/robergroup/pdman)

![pdman](image/pdman.jpg)

__PDMan__是国内知名金融IT上市公司，内部研发团队设计的一款面向数据库模型建模的开源软件，是PowerDesigner的一个优秀的替代方案.特点如下：

* 开源免费
* 支持Windows, Mac, Linux三大平台
* 支持Java代码自动生成，支持生成数据库脚本
* 可生成数据库结构文档
* 可约定数据类型

### Markdown编辑器：[Mark Text](https://github.com/marktext/marktext/releases)

![Mark Text](image/marktext.gif)

__Mark Text__是一款开源的，跨平台的轻量级Markdown编辑器，支持Windows， Mac和Linux。目前该软件已经在Github上得到了8453颗星。其特点是所输即所见，摒弃了众多 markdown 编辑器左边写作右边预览的写作方式，巧妙的将编辑和预览融为一体。而且可以通过一个@快捷输入符号自动选择众多格式，极大地提升的Markdown的编写效率。

## PostMan接口调试软件：[PostMan](https://www.getpostman.com/)

![PostMan](image/postman.png)

__PostMan__是一款跨平台的接口调试软件，支持Windows，Mac和Linux，且支持Chrome浏览器插件，个人使用完全免费，且支持将请求接口导出或导入。利用PostMan，可以很方便地调试后台接口，查看接口返回结果。

## StarUML系统设计工具：[StarUML](http://staruml.io/)

![StarUML](image/staruml.png)

__StarUML__是一款集UML，ER图，流程图，用例图，时序图，状态机等多种图形的系统设计工具，支持Windows，Mac和Linux（可惜要收费，网上也有破解方法）。对于复杂软件来说，通过StarUML可以帮助你理顺各个实体的关系，业务逻辑。
